Support Questions
Find answers, ask questions, and share your expertise

Error: No package ambari-metrics-collector available

Solved Go to solution

Re: Error: No package ambari-metrics-collector available

Contributor

oh, my ambari service is external mode, use http://ec2....amazon.com:8080, if this is so called external mode.

after ambari-server reset, I got the same error. the repo is:

http://public-repo-1.hortonworks.com/ambari/centos6/2.x/updates/2.4.0.1/ambari.repo

rpm -qa|grep ambari-metrics -- show all packages are installed.

so the hbase configure info is the problem. it refuse the connection. I dont need to edit hbase configure with ambari 2.4 in the past at all. any changes on HDP?

thanks,

Robin

Re: Error: No package ambari-metrics-collector available

Contributor

oh, my ambari service is external mode, use http://ec2....amazon.com:8080, if this is so called external mode.

after ambari-server reset, I got the same error. the repo is:

http://public-repo-1.hortonworks.com/ambari/centos6/2.x/updates/2.4.0.1/ambari.repo

rpm -qa|grep ambari-metrics -- show all packages are installed.

so the hbase configure info is the problem. it refuse the connection. I dont need to edit hbase configure with ambari 2.4 in the past at all. any changes on HDP?

thanks,

Robin

Re: Error: No package ambari-metrics-collector available

Contributor

oh, my ambari service is external mode, use http://ec2....amazon.com:8080, if this is so called external mode.

after ambari-server reset, I got the same error. the repo is:

http://public-repo-1.hortonworks.com/ambari/centos6/2.x/updates/2.4.0.1/ambari.repo

rpm -qa|grep ambari-metrics -- show all packages are installed.

so the hbase configure info is the problem. it refuse the connection. I dont need to edit hbase configure with ambari 2.4 in the past at all. any changes on HDP?

thanks,

Robin

Re: Error: No package ambari-metrics-collector available

Contributor

oh, my ambari service is external mode, use http://ec2....amazon.com:8080, if this is so called external mode.

after ambari-server reset, I got the same error. the repo is:

http://public-repo-1.hortonworks.com/ambari/centos6/2.x/updates/2.4.0.1/ambari.repo

rpm -qa|grep ambari-metrics -- show all packages are installed.

so the hbase configure info is the problem. it refuse the connection. I dont need to edit hbase configure with ambari 2.4 in the past at all. any changes on HDP?

thanks,

Robin